<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >

    <gradient
        android:angle="270"
        android:endColor="@color/clr_trans_clear"
        android:startColor="@color/clr_trans_clear_blue"
        android:type="linear" >
    </gradient>

    <corners android:radius="360dp" />

</shape>